paps 0.6.8-7ubuntu1 source package in Ubuntu

Changelog

paps (0.6.8-7ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.
 -- Logan Rosen <email address hidden>   Fri, 23 May 2014 23:31:53 -0400

Upload details

Uploaded by:
Logan Rosen
Uploaded to:
Utopic
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe libs

Downloads

File Size SHA-256 Checksum
paps_0.6.8.orig.tar.gz 449.3 KiB db214c4ea7ecde2f7986b869f6249864d3ff364e6f210c15aa2824bcbd850a20
paps_0.6.8-7ubuntu1.debian.tar.xz 22.9 KiB 6614c9dad6ca8cfcfd03b2820520663c96f43a5c332486d71ee9c13728db08be
paps_0.6.8-7ubuntu1.dsc 1.6 KiB b4bb147884e87c3a0245d86ee0c9def82dd3c0a9616021e7570fc979b126bbe3

View changes file

Binary packages built by this source

libpaps-dev: No summary available for libpaps-dev in ubuntu yakkety.

No description available for libpaps-dev in ubuntu yakkety.

libpaps0: No summary available for libpaps0 in ubuntu utopic.

No description available for libpaps0 in ubuntu utopic.

libpaps0-dbgsym: debug symbols for package libpaps0

 Paps reads a UTF-8 encoded file and generates a PostScript language rendering
 of the file. The rendering is done by creating outline curves through the
 pango ft2 backend.
 .
 This package contains the library that implements paps' API.

paps: No summary available for paps in ubuntu wily.

No description available for paps in ubuntu wily.

paps-dbgsym: debug symbols for package paps

 Paps reads a UTF-8 encoded file and generates a PostScript language rendering
 of the file. The rendering is done by creating outline curves through the
 pango ft2 backend.